<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	$x = get_data("select guid, Sifra, Naziv, parent_guid from organizacijska_shema_drustva where guid = '".$_GET['value']."' ");
	
	$l_children = substr(get_children($x['guid'], "select guid, Naziv from organizacijska_shema_drustva where parent_guid = '{_REPLACE_VALUE_}' "), 1);
	$var_filter_parent_guid = ' and organizacijska_shema_drustva.guid not in ('.$l_children.')';
	
	$l_forma_ch = gen_form('organizacijska_shema_drustva', 'tablica_osd', $_GET['value']);
	
	print $l_forma_ch;
?>
